`busted` wrapper for testing neovim plugin

$ luarocks install vusted

Versions

1.0.3-112 days ago17 downloads
1.0.2-1121 days ago120 downloads
1.0.1-1148 days ago56 downloads
1.0.0-1150 days ago13 downloads

Dependencies

busted >= 2.0.0

Manifests